@charset "utf-8";
.fixed {
    width:100%!important;
    float:left;
    background:#000;
    animation:.7s slide-down;
    margin:0!important;
    padding:20px 0 22px;
    left:0;
    right:0;
    z-index:999999
}
.scroll {
    width:100%;
    float:left;
    margin:0
}
.float-panel {
    width:100%;
    transition:.7s
}
.fixed .fa-gg {
    transform:rotate(360deg)
}
@keyframes slide-down {
    0% {
        transform:translateY(-100%)
    }
    100% {
        transform:translateY(0)
    }
}
.slideanim {
    visibility:hidden
}
.slideanim.slide {
    visibility:visible;
    animation:1s slide
}
.slideanim::after {
    content:"";
    display:table;
    clear:both
}
@keyframes slide {
    0% {
        transform:translateY(50%)
    }
    100% {
        transform:translateY(0)
    }
}
@media screen and (max-width:480px) {
    .fixed {
        width:100%!important;
        background:0 0;
        border-bottom:none;
        position:relative!important;
        box-shadow:none!important;
        animation:none!important;
        padding:0!important
    }
    .scroll {
        width:100%
    }
    .float-panel {
        transform:none;
        transition:none
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .fixed {
        width:100%!important;
        background:0 0;
        border-bottom:none;
        position:relative!important;
        box-shadow:none!important;
        animation:none!important;
        padding:0!important
    }
    .scroll {
        width:100%
    }
    .float-panel {
        transform:none;
        transition:none
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .fixed {
        width:100%!important;
        background:0 0;
        border-bottom:none;
        position:relative!important;
        box-shadow:none!important;
        animation:none!important;
        padding:0!important
    }
    .scroll {
        width:100%
    }
    .float-panel {
        transform:none;
        transition:none
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .fixed {
        padding:14px 0
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .fixed {
        padding:17px 0
    }
}
